PT BMS MIGRATION & ENHANCEMENT - Bug #1078

Report Daftar Hadir Training BMS
04/20/2022 10:31 AM - fernando sergio rumbayan

Status: Closed Start date: 04/20/2022
Priority: Normal Due date: 04/22/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mang azid,

Report Daftar Hadir Training BMS Data belum ketarik hanya header saja .

Terima Kasih
History
#1 - 04/26/2022 10:19 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan
redmine ini ama dengan redmine #925 ,,
#2 - 04/26/2022 10:23 AM - fernando sergio rumbayan
- Status changed from Assigned to Closed
